Subject: Re: bug#36924: GDM, GNOME Shell, etc. break when there are stale caches

From: Maxim Cournoyer <[email-masked]>
Date: Thu, 17 Nov 2022 17:39:24 -0500

Hi,

zimoun <[email-masked]> writes:

> Hi,
>
> On Thu, 23 Jun 2022 at 12:07, Ricardo Wurmus <[email-masked]> wrote:
>
>>> I am proposing to close if no objection.
>>
>> I agree because it is not actionable as it is now.
>
> Therefore, after some months without an objection, I am closing this old
> bug#36924 [1].  If I am missing a point, feel free to reopen.
>
> 1: <http://issues.guix.gnu.org/issue/36924>

Seems your closing didn't work, so I'm retrying here.  I suspect
d7e56aebec4535f3567c362b6084818873e54b0d ("Mount /var/lib/gdm on a tmpfs
file system") probably helped making this kind of issue go away.

-- 
Thanks,
Maxim